# Module:         poImg
# Copyright:      Paul Obermeier 1988-2023 / paul@poSoft.de
# First Version:  2015 / 04 / 20
#
# Distributed under BSD license.
#
# Index file for the poImg package.

# Transform package name poImg to Poimg, so that it works both with Tcl 8 and 9.
package ifneeded @PACKAGE_NAME@ @PACKAGE_VERSION@ \
    [list load [file join $dir @PKG_LIB_FILE@] [string tolower [string totitle @PACKAGE_NAME@ 0 0] 2 2]] ; \
    source [file join $dir poImgUtil.tcl] ; \
    source [file join $dir poImgTfm.tcl]
